body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #222222;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
	background:#fafafa;
}
.pad-0 {
	padding:0;
}
button:focus, input:focus {
	outline: none !important;
}
.form-control {
	height:auto;
	padding:10px 15px;
	font-size:14px !important;
	box-shadow:none;
	outline:none;
}
.form-control:focus {
	outline:none !important;
	box-shadow: none !important;
}
h1, h2, h3, h4, h5, h6 {
	color: #222;
    text-transform: uppercase;
    font-weight: 800;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
    line-height: 30px;
    font-size: 14px;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
.results1 {
	width:100%;
}
.results1 thead tr td {
    background: #dc1f27;
    padding: 0;
    width: 25px !important;
    min-width: 20px;
    color: #fff;
    border: solid 1px #888888;
    height: 28px !important;
}
.results1 thead tr td.result-int {
	background-color: #f35259;
}
.results1 thead tr td.result-all {
	background-color: #8e080e;
	width:60px;
}
.results1 tbody tr td.result-int {
	background: #fcfcfc;
}
.results1 tbody tr td.result-all {
    background: #0f284e;
    color: #fff;
}
#example td, table.dataTable td {
	padding:5px !important;
	border:solid 1px #dddddd !important;
	min-width:28px;
	text-align: center !important;
}
.dataTables_scrollBody thead {
	display: none !important;
}
#lestvica-posamezno thead td {
	background:#dc1f27 !important;
	color:#ffffff;
}
.dataTables_scrollHead table.dataTable td {
	background:#dc1f27 !important;
	color:#ffffff !important;

}
.dataTables_scrollHead table.dataTable td:nth-child(1) {
	width: 47px !important
}
.dataTables_scrollHead table.dataTable td:nth-child(3) {
	width: 135px !important
	display: table-cell !important;
}
table.dataTable, table.dataTable th, table.dataTable td {
    box-sizing: border-box !important;
	
}
.vrstni-red {
	position: relative;
	cursor:pointer;
}
.skupina-box {
	text-align:left;
	padding:0;
	border-bottom:solid 1px #ddd;
}
.skupina-box div {
	padding: 2px 5px;
	border-right:solid 1px #ddd;
}
.skupina-box-header {
	text-align:left;
	padding:0;
	background:#007cba;
	color:#ffffff;
}
.skupina-box-header div {
	padding:2px;
	border-right:solid 1px #fff;
}
.single-header {
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 999999;
	display:none;
}
.single-header .single-box {
	width: 1420px;
    margin: 0 auto;
}
.results1 tbody tr:hover td.result-int {
    background: #f9f0bf !important;
    color: #333 !important;
}
.results1 tbody tr:hover td.result-all {
	background: #f76f75;
	color:#ffffff;
}
.results1 tbody tr:hover {
	background:#fcf8e3;
}
.results1 tbody tr:hover {
    background: #fcf8e3;
}
.results1 .user-row td.td-active {
    background: #f35259 !important;
}
.results1 .group-info.user-row td {
	background:#eaf5fb;
	color:#444;
}
.results1 .user-row td .fa {
	color:#ffffff !important;
}
.results1 .group-info.user-row td .fa {
	color:#dc1f27 !important;
}
.results1 tr.user-row td.result-int {
	background: #007cba !important;
	color:#fff !important;
}
.results1 tr.user-row td.result-all {
	background: #dc1f27 !important;
}

table.dataTable thead th, table.dataTable thead td {
	padding:3px 8px 3px 3px !important;
}

table.dataTable tbody th, table.dataTable tbody td {
	padding:3px !important;
}

.results1 tr td {
    min-width: 28px;
    border: solid 1px #ddd;
    text-align: center;
    padding: 5px 0;
}
.results1 tr td.finished {
    background:#eeeeee !important;
}
.results1 tbody tr:hover td.finished {
    background:#fcf8e3 !important;
	color: #333 !important;
}
.results1 tbody tr:hover td.finished.td-active,
.results1 tbody tr .td-active,
.results1 tbody tr:hover .td-active {
    background: #f35259 !important;
}
.results1 tr.user-row td.finished,
.results1 tbody tr.user-row:hover td.result-int,
.results1 tbody tr.user-row:hover td.finished,
table.dataTable tbody tr.user-row {
	background: #007cba !important;
	color:#fff !important;
}
.results1 tbody tr:hover td.finished.td-active {
	color:#ffffff !important;
}
.results1 tbody tr:hover td.vrstni-red.finished {
    background:#fcf8e3 !important;
}
@media (min-width: 992px) and (max-width: 1169px) {
	.container {
	    /*width: 1480px !important;*/
	}
	.against {
		display:none;
	}
	.tekma-result input[type="number"] {
		margin-top:2px !important;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.against {
		display:none;
	}
	.content-predtekmovanje > .col-sm-4 {
		width:100% !important;
		text-align: left !important;
		margin-bottom:30px;
	}
	.content-predtekmovanje > .col-sm-4:last-child {
		width:100% !important;
	}
	.tekma-result input[type="number"] {
		margin-top:2px !important;
	}
	.circle span, .datetime span {
		text-align: left !important;
	}
	.match-circle {
		margin: 10px auto 8px !important;
	}
	.stat-left, .stat-right {
		width:100% !important;
	}
}
@media (min-width: 768px) and (max-width: 1169px) {
	.against {
		display:none;
	}
	.stat-left, .stat-right {
		width:100% !important;
	}
	header .col-sm-4 {
		width:100%;
	}
}
.mobile-show {
	display:none;
}
@media (max-width: 768px) {
	.stat-left .col-sm-3, .stat-right .col-sm-3 {
		width:50% !important;
		float:left !important;
	}
	header .col-sm-4 {
		width:100%;
	}
	.mobile-clear {
		clear:both;
		display:block;
		height:6px;
	}
	.show-tekma-napovedi {
		margin-top:3px;
	}
	.napoved {
		padding:10px !important;
	}
	.tekme-list {
		width:600px;
	}
	.tekme-list .tekma-box .col-sm-8 {
	    width: 66.66666667%;
	    float:left;
	    padding:0;
	}
	.tekme-list .tekma-box .col-sm-2 {
	    width: 16.66666667%;
	    float:left;
	}
	.tekme-list .tekma-box .col-sm-12 {
	    width: 100%;
	    float:left;
	}
	.tekme-list .tekma-box .col-sm-1 {
	    width: 8.33333333%;
	    float:left;
	}
	.tekme-list .tekma-box .col-sm-4 {
    	width: 33.33333333%;
    	float:left;
	}
	.mobile-hide {
		display:none;
	}
	.mobile-show {
		display:block;
	}
}
@media (max-width: 480px) {
	.tekme-list {
		width:460px !important;
	}
}
@media (max-width: 380px) {
	.tekme-list {
		width:360px !important;
	}
}
@media (max-width: 980px) {
	#lestvica-posamezno-box,
	#lestvica-skupno {
		overflow-x: auto !important;
		overflow-y: auto !important;
	}
}
@media (max-width: 480px) {
	#lestvica-skupno td, #lestvica-skupno td.td-header {
		padding: 2px !important;
	}
}
#logo {
	padding: 10px 0 0;
}
/*
@media (max-width: 1280px) {
	.container {
	    width: 1280px !important;
	}
}*/
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
.clock, .clock2 {
    background: #000040;
    color: #fff;
    padding: 25px 0;
    margin: 15px 0;
    border-radius: 5px;
    width: 300px;
    margin: 0 auto;
}
.clock2 {
	background:#dc1f27;
}
#clock, #clock2 {
    font-size: 25px;
    padding-top: 5px;
    display: block;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
.center {
	text-align: center;
}
button, .button {
	background:#fff !important;
	height:35px;
	padding:6px 15px !important;
	border-radius:5px !important;
	font-size:14px !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	border:solid 2px #000040 !important;
	color:#000040 !important;
	margin:0 5px;
	transition: all ease-in 0.5s !important;
	cursor: pointer;
	text-shadow: none !important;
	outline: none !important;
}
.button {
	height:auto;
	padding:8px 15px;
}
.login {
    background: #fff;
    border-radius: 0;
    padding: 40px;
    border: solid 1px #ddd;
    margin-top: 20px;
}
.common-home #logo {
	margin-top:40px;
}
.form-control {
	border-radius: 0;
}
.modal-dialog {
    width: 800px;
    margin: 30px auto;
    border-radius: 0;
}
.modal-content {
	border-radius: 0;
	padding:15px;
}
.login input[type="submit"] {
	margin-top:10px;
}
.login .button {
	margin-top:10px;
	display: inline-block;
}
.login form {
	margin-top: 20px;
}
.tekma {
	padding:10px 0;
    border-bottom: solid 1px #ddd;
    border-right: solid 1px #ddd;
    border-left: solid 1px #ddd;
}
.tekma.finished {
}
.circle {
	/*width:40px;
	height:40px;
	border: 1px solid #007cba;
	border-radius:40px;
	padding: 5px;
	margin: 0 auto;*/
}
.circle span, .datetime span {
	display:block;
	color:#007cba;
	font-size:12px;
	text-transform: uppercase;
	text-align: left;
	line-height:14px;
	font-weight: 300;
}
input.result {
    width: 50px;
    display: inline-block;
	text-align: center;
}
.datetime {
	padding:0;
}
.team-flag {
	background-size: 130px 306px;
    width: 20px;
    height: 20px;
	background-image: url(/image/flags.png);
}
.francija {
	background-position: 25% 30%;
}
.romunija {
	background-position: 25% 80%;
}
.svica {
	background-position: 50% 90%;
}
.albanija {
	background-position: 100% 100%;
}
.rusija {
	background-position: 50% 80%;
}
.wales {
	background-position: 50% 100%;
}
.slovaska {
	background-position: 75% 90%;
}
.anglija {
	background-position: 75% 20%;
}
.ukrajina {
	background-position: 25% 100%;
}
.poljska {
	background-position: 100% 70%;
}
.severna-irska {
	background-position: 50% 70%;
}
.nemcija {
	background-position: 100% 30%;
}
.ceska {
	background-position: 25% 20%;
}
.turcija {
	background-position: 0 100%;
}
.hrvaska {
	background-position: 100% 10%;
}
.spanija {
	background-position: 25% 90%;
}
.islandija {
	background-position: 75% 40%;
}
.avstrija {
	background-position: 75% 0;
}
.madzarska {
	background-position: 50% 40%;
}
.portugalska {
	background-position: 0 80%;
}
.italija {
	background-position: 25% 50%;
}
.irska {
	background-position: 100% 40%;
}
.svedska {
	background-position: 100% 90%;
}
.belgija {
	background-position: 0 10%;
}
.tekma-result, .tekma-team {
	font-size: 12px;
    color: #222222;
	padding-top: 2px;
	margin-top:3px;
}
.tekma-team {
    display: inline-block;
    min-width: 100px;
    margin-top: 5px;
}
.bg-info {
	margin:0 0 10px;
}
.bg-warning {
    text-align: center;
    padding: 10px;
	margin:0 0 10px;
}
button:hover, .button:hover {
	background:#000040 !important;
	color:#fff !important;
	outline: none !important;
}
header {
	padding: 0;
}
header .container {
	position:relative;
}
.top-menu {
	position: relative;
    top: 0;
    right: 0;
    z-index: 99;
    width: 100%;
}
.top-menu .nav {
	float:none;
}
.top-menu .page-info {
	width:100%;
	margin-top:10px;
}
.top-menu .owl-wrapper-outer {
	border:none !important;
	box-shadow:none !important;
}
.top-menu .item-box {
	height:72px !important;
}
.top-menu .fa {
	font-size:14px !important;
}
.top-menu #slideshow-info {
	min-height:80px;
	margin:0;
}
.top-menu .item-box {
    background: #fff !important;
    height: 35px;
    padding: 5px !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    border: solid 2px #000040 !important;
    color: #000040 !important;
    margin: 0 5px;
    transition: all ease-in 0.5s !important;
    cursor: pointer;
    text-shadow: none !important;
    outline: none !important;
	text-align: center;
	min-height:60px;
}
.top-menu .owl-pagination {
	top: 0;
}
.top-menu .owl-controls .owl-page {
	margin:0 2px;
}
.top-menu .owl-controls .owl-page span {
	width:10px;
	height:10px;
}
.top-menu .item-data {
    font-size: 24px;
    margin-top: 6px;
}
.top-menu .page-info span {
    font-size: 13px;
    font-style: italic;
}
.modal {
	z-index:9999 !important;
}
.header-lestvica .lestvica-small, .header-lestvica .lestvica-big {
	float:left;
	padding:5px;
	color:#fff;
    background: #dc1f27;
	border-right:solid 2px #ddd;
}
.header-lestvica .lestvica-small {
	width:43px;
	text-align: center;
}
.header-lestvica .lestvica-big {
	text-align:left;
	width:202px;
}
#lestvica-posamezno_filter {
    width: 100%;
    background: #222;
    padding: 10px 10px 5px;
    color: #fff;
}
#lestvica-posamezno_filter input {
    color: #333333;
	border-radius:5px;
	padding:2px 5px;
	height: 30px;
}
.team-flag {
	float: left;
	margin-left:0 !important;
    margin-right: 4px !important;
    width: 20px !important;
    height: 20px !important;
    background-size: 100px !important;
}
#lestvica-posamezno.test tbody, .dataTables_info {
	display:none;
}
.fixed-first {
	backgroung-image:none !important;
}
.fixed-username {
	width:110px !important;
}
.vrstni-red,td.sorting_1.result-all {
	background:#d9edf7 !important;
}
.user-row td.sorting_1.result-all {
	background:#333333 !important;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
nav {
	position:relative;
}
.tekma-win {
    color: #60a741;
}
.chat {
    background: transparent !important;
    background-color: transparent;
    color: #fff !important;
	cursor:pointer;
}
.history {
	background: #5dc0f2 !important;
    color: #fff !important;
}
.stat {
    background: #86c56b !important;
    color: #fff !important;
	cursor:pointer;
}
#chat-wrap {

}
.chat-box, .stat-box {
	background:#007cba;
    overflow-y: hidden;
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -moz-transition-property: all;
    -moz-transition-duration: .5s;
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -ms-transition-property: all;
    -ms-transition-duration: .5s;
    -ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    width: 100%;
}
.chat-box {
	position: fixed;
    right: 0;
    bottom: 0;
    width: 400px;
    z-index: 99999;
    background: #EFEFF2;
    border: solid 1px #ddd;
    border-right: none;
    border-bottom: 0;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
}
.nagrade {
	cursor: pointer;
    background: #dc1f27 !important;
    color: #fff !important;
    padding: 6px 10px !important;
}
.chat-box .enter-msg {
	padding: 10px 0 !important;
}
.stat-box {
	background:#fafafa;
	border-bottom: solid 1px #ddd;
}
.stat-box #page-wrap {
	width:100%;
}
.stat-box #page-wrap .col-sm-2,
.stat-box #page-wrap .col-sm-3,
.stat-box #page-wrap .col-sm-1,
.stat-box #page-wrap .col-sm-6 .col-sm-6 {
    background: #ffffff;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
    background: -webkit-linear-gradient(-45deg, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
    background: linear-gradient(135deg, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 );
    border-right: solid 1px #efefef;
    height: 100px;
    padding: 12px;
}
.stat-box img {
    width: 90px;
    margin-top: 15px;
    /* float: left; */
    display: inline-block;
    vertical-align: top;
}
span.prvak {
    font-size: 20px;
    margin-top: 12px;
    margin-left: 10px;
    display: inline-block;
}
.stat-style {
    text-align: center;
    font-weight: 300;
    color: #222222 !important;
    font-size: 22px !important;
    padding: 25px 0 !important;
}
.stat-style1 {
	font-size:18px;
	font-weight:300;
}
/*.stat-box .enter-box {
    color: #fff;
    font-size: 60px;
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 6px;
}
.stat-box .enter-box span {
	font-size:20px;
	font-weight:normal;
}
.stat-box #page-wrap .enter-msg {
	padding: 0;
	font-size:12px;
	text-align:center;
}*/
.chat:after {
    content: "";
    display: block;
    bottom: 0;
    z-index: 999999;
    width: 100%;
    left: 0;
    height: 0;
	border-bottom: 2px solid #ffffff;
}
.chat.arrow-no:after {
	display: none;
	border:none;
}
.stat:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -12px;
    z-index: 999999;
    width: 10%;
    left: 34%;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid transparent;
	border-top: 12px solid #86c56b;
}
.stat.arrow-no:after {
	display: none;
	border:none;
}
.updown {
	    max-height: 0;
}
#chat-area {
    height: 330px;
    overflow: overlay;
    padding: 0 10px;
    background: white;
}
.tip-tekmovanja {
    background: #f6f6f6;
    padding: 5px 20px;
    margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
#page-wrap {
    margin: 15px auto;
    position: relative;
}
#page-wrap textarea {
	border: none;
    width: 100%;
    height: 60px;
    padding: 8px;
	resize:none;
}
#page-wrap .enter-msg {
	color: #999999;
    font-size: 12px;
    padding:0;
    /* background: #222; */
    text-transform: uppercase;
}
#chat-area span {
	color: white;
    background: #999999;
    padding: 3px 6px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0 5px 0 0;
}
#chat-area p {
	margin: 8px 0;
    border-bottom: solid 1px #ddd;
    padding-bottom: 8px;
}
#chat-area p:last-child {
	margin-bottom:20px;
}
.send-chat {
    height: 35px;
    padding: 6px 15px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: 400;
    border: solid 1px #999999 !important;
    color: #999999 !important;
    margin: 5px auto 10px;
    transition: all ease-in 0.5s !important;
    cursor: pointer;
    text-shadow: none !important;
    outline: none !important;
    display: block;
    width: 100px;
    text-align: center;
}
section {
    background:#ffffff;
	padding:0;
	position: relative;
}
section:before {
	background:#ffffff;
	opacity: .2;
	content:"";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
section .container {
	background:#fff;
    padding:0px 30px 30px;
}
.section {
	z-index: 99;
    position: relative;
    background: #efefef;
}
.modal-header {
	padding: 15px 15px 5px;
}
.modal ul {
	margin-top:10px;
}
.modal ul li {
	color:#333;
}
.modal .text {
	font-style: italic;
	padding:0 20px;
	padding-bottom:20px;
	border-bottom:solid 1px #ddd;
}
.modal span {
	font-style: normal;
	color:#dc1f27;
}
td.sorting_1 {
    background-color: rgba(30, 30, 30, 0.1) !important;
    color:#333 !important;
}
td.sorting_1 {
    background-color: rgba(100, 100, 100, 0.05) !important;
    color:#333 !important;
}
.results1 .user-row td.sorting_1 .fa-info-circle {
	color:#DC1F24 !important;
}
.results1 .user-row td.sorting_1 {
	background:#007CB6 !important;
	color:#fff !important;
}
tr.group {
	color:#666;
	cursor:pointer;
}
tr.group td {
	padding:0 15px;
}
.td-black {
    background-color: rgba(100, 100, 100, 0.05) !important;
    color:#666666;
    width:40px !important;
}
#lestvica-skupno td, #lestvica-skupno td.td-header {
	padding:4px 10px;
}
#lestvica-skupno thead tr td {
    width: auto !important;
}
.td-click, .td-click-info {
	cursor:pointer;
	position:relative;
}
.tekme-list {
	display:none;
    position: absolute;
    top: 0;
    right: -280px;
    width: 280px;
    background: #fff;
    border: solid 1px #222;
    border-top:none;
    z-index: 999;
    box-shadow: 2px 2px 9px rgba(0,0,0,0.1);
}
.tekme-list.right {
	right:26px;
	left:auto;
	box-shadow: -2px -2px 9px rgba(0,0,0,0.1);
}
td.td-active {
	background:#f35259 !important;
	color:#ffffff !important;
}
.td-active .tekme-list {
	display:block !important;
}
.td-active .tekme-list:before {
    left: -1px;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(194, 225, 245, 0);
    border-left-color: #f35259;
    border-width: 13px;
    margin-top: 0;
    z-index: 99999;
}
.td-active .tekme-list.right:before {
	left:auto;
	right:-1px;
	border-left:none;
	border-right-color: #f35259;
}
.tekma-box .winner {
	background:#f9f0bf;
	font-weight: bold;
}
.tekme-list .tekma-box:last-child {
	border-bottom:none !important;
}
.user-row .td-active .tekme-list:before {
    border-left-color: #f35259;
}
.results1 .user-row .td-active.sorting_1 {
    background: #f35259 !important;
}
.tekme-list {
	color:#222;
}
.tekma-napoved {
	background:#222;
	color:#FFFFFF;
	font-weight:600;
	height:26px;
	line-height: 26px;
	margin:0;
}
.tekma-box {
	border-bottom:solid 1px #999;
	background-color: rgba(100, 100, 100, 0.05) !important;
    /*border: none;*/
}
.user-row a {
	color:#ffffff !important;
}
.user-row .vrstni-red {
	color:#ffffff !important;
	background:#007cba !important;
}
.user-row .sorting_1 {
	color:#ffffff !important;	
}
.user-row .fa {
	color:#ffffff !important;	
}
.tekme-list .tekma-box:first-child {
	margin-top:0 !important;
}
.day-date {
    padding: 3px 0;
    background: #666;
    color: #ddd;
}   
.day-home {
	text-align: left;
	padding:0;
	border-bottom:solid 1px #ddd;
	height:26px;
	line-height: 26px;
	padding-left:15px;
}
.day-home.tocke {
    background: #999;
    color: #fff;
}
.day-home .tocke-data {
	float: right;
    display: block;
    width: 60px;
    height: 26px;
    color: #fff;
    text-align: center;
    background: #f35259;
    padding: 0;
    line-height: 26px;
    border-bottom: solid 1px #ffffff;
}
.day-home .success1 {
	    background: #77be58 !important;
}
.day-away .success1 {
	    background: #77be58 !important;
}
.day-home .successt1 {
	    background: #4b8433 !important;
}
.day-away .successt1 {
	    background: #4b8433 !important;
}
.day-home-result { 
	float:right;
	display:block;
	width:30px;
	height:26px;
	color:#fff;
	text-align: center;
	background: #007cba;
	padding:0;
    line-height: 26px;
	width:30px;
	border-bottom:solid 1px #ffffff;
}
.day-away {
	text-align: left;
	padding:0;
	height:26px;
	padding-left:15px;
	line-height: 26px;
}
.day-away-result { 
	float:right;
	display:block;
	width:30px;
	height:26px;
	color:#fff;
	text-align: center;
	background: #007cba;
	padding:0;
    line-height: 26px;
	width:30px;
	border-bottom:solid 1px #ffffff;
}
.team-tag {
    background: #ffffff;
    border-right: solid 1px #efefef;
    /* height: 100px; */
    padding: 3px 5px;
    display: inline-block;
    margin-right: 4px;
	border-radius:4px;
	padding-left:31px;
	border:solid 1px #dddddd;
	margin-bottom:10px;
	position:relative;
	font-size:11px;
}
.team-tag span {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:28px;
	background: #0e2e66;
    color: #ffffff;
	text-align: center;
	font-weight:bold;
	border-radius:4px 0 0 4px;
	padding: 3px 0;
}
.group-info {
	display:none;
}
.group-info-active {
	background: #ffe6e6;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
	text-align: center;
}
#logo img {
	width:170px;
	margin:0 auto;
}
.userinfo {
	position: absolute;
    right: -15px;
    top: -15px;
    padding: 16px 10px;
    color: #fff;
    font-size: 12px;
    height: 70px;
    background: #0f284e;
    width: 215px;
    text-align: center;
}
.day-home-result, .day-away-result {
	float:right;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	/*#cart .dropdown-menu {
		width: 100%;
	}*/
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	min-height: 40px;
	margin-bottom:0 !important;
}
#menu .nav > li > a {
    color: #222;
    font-size: 14px;
    /* text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); */
    padding: 10px 15px 10px 15px;
    min-height: 15px;
    background-color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: bold;
	margin-right: 10px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {

}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {/*
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}*/
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	padding-top: 30px;
	background-color: #DDD;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) { /*
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}*/
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.navbar-nav>li {
	float:none;
	display:inline-block;
}
.navbar-nav {
    float: none;
    margin: 0 auto;
    text-align: center;
}
h2.title {
	margin:30px 0 20px;
}
.menu-container {
    background: url(http://www.fifa.com/assets/img/tournaments/17/2018/common/fwc_darkbluebg.png);
    padding: 8px 0;
    background-position: -10px -10px;
	display:block;
	width:100%;
}
#menu {
	display:block;
	width:100%;
}
.napoved-box {
	padding:0;
	padding-right:15px;
}
.napoved-box h2 {
    background: #dc1f27;
    padding: 10px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    margin-top:0;
    margin-bottom:0;
}
.tekma input[type="number"] {
    width: 45px;
    margin: 0 5px;
    display: inline-block;
    text-align: center;
}
#lestvica-posamezno_filter {
	display:none;
}
.header-link {
    margin-bottom: 5px;
    text-align: right;
    padding: 5px;
    color: #222222;
    padding: 10px 5px;
    display: inline-block;
    cursor: pointer;
}
.group-table {
	width:100%;
	margin-bottom:20px;
}
.group-table td {
	background:#fafafa;
	padding:5px;
	border:solid 1px #dddddd;
	font-size: 13px;
}
.group-table thead td {
	background:#0e2e66;
	color:#ffffff;
	border:solid 1px #0e2e66;
}
.tekma {
	background:#fafafa;
}
.tekma-team img {
	width:28px;
}
.row-win td {
	background:#e0f2ee;
}
.row-lose td {
	background:#ffffe8;
}
.napoved-box input[type="radio"] {
	margin:7px 5px 0 10px;
}
.match-circle {
    text-align: center;
    padding: 7px;
    width: 35px;
    height: 35px;
    background: #0e2e66;
    color: #fff;
    margin: 10px;
    border-radius: 50px;
}
.strelec-box {
	margin-bottom:10px;
}
.strelec-box span {
	font-weight:bold;
}
.strelec-box select {
	width:100%;
		
}
.copyright {
	height:60px;
	background:#222222;
}
select {
	background:#ffffff;
}
input[type="text"] {
	-webkit-appearance: none;
	border-radius:0;
	border:solid 1px #dddddd;
}
input[type="number"] {
	border-radius:0;
	border:solid 1px #dddddd;
}
.strelci-box select,
.strelci-box input {
	-webkit-appearance: none;
	border-radius:0;
	line-height: 24px;
	padding:3px 10px;
	border:solid 1px #dddddd;
	color:#222222;
}
.strelci-box input {
	margin-top:5px;
	padding:3px 10px;
	width:100%;
}
input[name="champion"] {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    font-weight: bold;	
}
.tekma-single {
	display:inline-block;
}
.chat-close {
	position:absolute; 
	top:10px; 
	right:4px; 
	color:#999999;
	cursor:pointer;
}
.napoved-alert {
	color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: 12px 30px;
	border-bottom: solid 1px #f5c6cb;
    border-top: solid 1px #f5c6cb;
}
.napoved-success {
	color: #222222;
    background-color: #d9edf7;
    border-color: #b0daee;
    padding: 12px 30px;
	border-bottom: solid 1px #b0daee;
    border-top: solid 1px #b0daee;
}
#clock-napoved {
	font-weight: bold;
}
.loading-div {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    z-index: 99;
    display:none;
}
.loading-div img {
	width:40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 50%;
    margin-left: -20px;
}
.user-menu .dropdown-menu {
	padding:0 !important;
	border-radius: 0 !important;
}
.user-menu .dropdown-menu a {
	padding:6px 10px;
	display:block !important;
	color: #222 !important;
    border-bottom: solid 1px #dddddd !important;
}
.tekma-single input.checked {
	background:#e0f2ee !important;
}
.tekma-single input.unchecked {
	background:#ffffff !important;
}
.group.user-row td {
    background: #007cba !Important;
	color:#ffffff !important;
}
@media (max-width: 980px) {
	.container {
		width:100% !important;
		overflow: hidden;
	}
	.top-menu {
	    position: relative;
	    text-align: center;
	    display: block;
	    width: 100%;
	    margin: 10px 0;
	}
	.top-menu a {
		float:none !important;
	}
	.navbar-nav>li {
		display:block;
	}
	#menu #category {
		margin-top:5px;
	}
	.menu-container {
		background:#222; 
		padding:0;
	}
	section .container {
		padding:0;
		text-align: center;
	}
	.circle span, .datetime span {
		text-align: center;
	}
	.team-flag {
		display:inline-block;
		float:none !important;	
	    top: 5px;
	    position: relative;
	}
	.clock, .clock2 {
		width:100%;
	}
	#clock, #clock2 {
		line-height: 30px;
	}
	.login {
    	padding: 40px 0px;
	}
	.modal-dialog {
		width:100% !important;
	}
	.stat-box .col-sm-2 {
	    padding: 10px;
	    border-bottom: solid 1px #999;
	}
	.stat-box .col-sm-2 .enter-box span {
		margin-top:0 !important;
	}
	.stat-box #page-wrap {
		margin:0;
	}
	.napoved-box {
		padding-right:0;
	}
	.stat-box {
		background:#444444;
	}
	.match-circle {
		margin: 0 auto 8px;
	}
	.header-link {
		text-align:center;
	}
	.chat-box {
	    position: relative;
	    right: 0;
	    bottom: 0;
	    width: 100%;
	    z-index: 99999;
    }
	.napoved-teams {
		text-align: center !important;
	}
	.modal-content .modal-body img {
		max-width:100%;
	} 
}
.show-tekma-napovedi {
    background: #0e2e66;
    padding: 6px 8px;
    margin-left: 10px;
    border-radius: 0;
    font-size: 13px;
    color: #ffffff;
    cursor: pointer;
    transition: all linear 0.2s;
}
.show-tekma-all,
.show-tekma-osmina {
    background: #dc1f27;
    padding: 6px 8px;
    margin-left: 4px;
    border-radius: 0;
    font-size: 13px;
    color: #ffffff;
    cursor: pointer;
    transition: all linear 0.2s;
}
.show-tekma-osmina {
    background: #0e2e66;
    padding: 6px 12px !important;
    margin-left: 0;
	min-width: 180px;
	margin-top:15px;
    border-radius: 0;
    font-size: 14px !important;
	text-align: center;
    color: #ffffff;
    cursor: pointer;
	display: inline-block;
    transition: all linear 0.2s;
}
.tekme-napovedi-osmina table tr:nth-child(even) {
	background:#efefef !important;
}
.show-tekma-napovedi:hover,
.show-tekma-all:hover,
.show-tekma-osmina:hover {
	color:#ffffff;
	background:#222222;	
}
.modal.tekme-napovedi td,
.modal.tekme-napovedi-single td,
.modal.tekme-napovedi-osmina td{
	padding:5px;
	border:solid 1px #dddddd;
}
.modal.tekme-napovedi thead td,
.modal.tekme-napovedi-single thead td,
.modal.tekme-napovedi-osmina thead td {
    background: #dc1f27 !important;
    color: #ffffff;
}
.success-all td {
	background-color: #dff0d8;
	font-weight:bold;
}
.success-part td {
	background-color: #d9edf7;
	font-weight:bold;
}
.wrong td {
	background-color: #f2dede;
}
.result-box {
    padding: 3px 5px;
    color: #ffffff !important;
    background: #0e2e66;
    width: 25px;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    text-align: center !important;
}
.page-rezultati .tekma-team {
    display: inline-block;
    min-width: 140px;
    margin-top: 5px;
    font-size: 14px;
}
.page-rezultati .show-tekma-all {
	background: #dc1f27;
    padding: 4px 8px;
    margin-left: 4px;
    border-radius: 0;
    font-size: 13px;
    color: #ffffff;
    cursor: pointer;
    transition: all linear 0.2s;
    display: inline-block;
    margin-top: 7px;
}
.page-rezultati .tekma-team img {
    width: 40px;
}
.tekme-napovedi-single.modal .tekma-team {
    font-size:24px !important;
    vertical-align: top;
    margin-top: 0 !important;
    font-size:18px !important;
}
.tekme-napovedi-single .tekma-team img {
    width: 40px;
}
.tekme-napovedi-single.modal span {
    color:#ffffff !important;
    text-align: center;
}
.tekme-napovedi-single.modal span .against {
    color:#222222 !important;
}
.page-rezultati .tekma.finished {
	background-color: #d9edf7 !important;
}
#tekme-today tr.finished td {
	background-color: #d9edf7 !important;
}
#tekme-today {
	width:100%;
}
#tekme-today thead td {
	background:#ffffff;
	color:#222222;
	font-weight: bold;
}
#tekme-today tbody td {
	background:#efefef;
	color:#222222;
}
#tekme-today td {
	font-size:14px;
	padding:5px;
	border:solid 1px #dddddd;
}
.user-win {
	font-size:10px;
	line-height: 17px;
	padding:0 3px;
	width:17px;
	height:17px;
	border-radius:17px;
	text-align: center;
	color:#fff !important;
	background:#999999 !important;
	display: inline-block;
	position: relative;
    top: -2px;
}
/*.strelci-list > div:nth-child(3) {
	background-color: #eff7fb !important;
}*/